/*----------------Core---------------------------*/
body{
	margin: 0px;
	background: #008677;
	font: 16px 'Lato', Arial, sans-serif;
	line-height: 1.5em;
	color: #fff;
}
img, input[type=image] { border: 0px; vertical-align: middle; }
a:link, a:visited, a:active { color: #0066CC; }
a:focus {outline: 0; }
a:hover { color: #008677; text-decoration: none;}
form { margin: 0px; padding: 0px; }

.large-container { max-width: 1070px; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }

.container { max-width: 980px; }

h1,h2,h3,h4,h5,h6 { font-family: 'Lato', Arial, sans-serif; }


/*------------Utilities ----------------------*/
.clear{ clear: both; height: 0px; margin: 0px; overflow: hidden; }

	
.small-padding { margin-left: -5px; margin-right: -5px; }
.small-padding .col-sm-1, .small-padding .col-sm-2, .small-padding .col-sm-3, .small-padding .col-sm-4, .small-padding .col-sm-5, .small-padding .col-sm-6, .small-padding .col-sm-7, .small-padding .col-sm-8, .small-padding .col-sm-9, .small-padding .col-sm-10, .small-padding .col-sm-11, .small-padding .col-sm-12,
.small-padding .col-xs-1, .small-padding .col-xs-2, .small-padding .col-xs-3, .small-padding .col-xs-4, .small-padding .col-xs-5, .small-padding .col-xs-6, .small-padding .col-xs-7, .small-padding .col-xs-8, .small-padding .col-xs-9, .small-padding .col-xs-10, .small-padding .col-xs-11, .small-padding .col-xs-12 { padding: 0 5px; }

.medium-padding { margin-left: -10px; margin-right: -10px; }
.medium-padding .col-sm-1, .medium-padding .col-sm-2, .medium-padding .col-sm-3, .medium-padding .col-sm-4, .medium-padding .col-sm-5, .medium-padding .col-sm-6, .medium-padding .col-sm-7, .medium-padding .col-sm-8, .medium-padding .col-sm-9, .medium-padding .col-sm-10, .medium-padding .col-sm-11, .medium-padding .col-sm-12,
.medium-padding .col-xs-1, .medium-padding .col-xs-2, .medium-padding .col-xs-3, .medium-padding .col-xs-4, .medium-padding .col-xs-5, .medium-padding .col-xs-6, .medium-padding .col-xs-7, .medium-padding .col-xs-8, .medium-padding .col-xs-9, .medium-padding .col-xs-10, .medium-padding .col-xs-11, .medium-padding .col-xs-12 { padding: 0 10px; }

.btn-primary, a.btn-primary { color: #FFF; text-transform: uppercase; border-radius: 4px; font-size: 14px; line-height: 1em; padding: 12px 25px; background-color: #008677; border: 1px solid #008677; }
	.btn-primary:hover, .btn-primary:active, .btn-primary:focus, a.btn-primary:focus, a.btn-primary:active, a.btn-primary:hover { color: #008677; background-color: transparent; border-color: #008677; }

.btn-white, a.btn-white { color: #333; text-transform: uppercase; letter-spacing: 1px; border-radius: 8px; font-size: 14px; line-height: 1em; padding: 7px 35px; background-color: #fff; border: 0; }
	.btn-white:hover, .btn-white:active, .btn-white:focus, a.btn-white:focus, a.btn-white:active, a.btn-white:hover { color: #333; background-color: #ddd; }

.btn-clear, a.btn-clear { margin: 8px 0; color: #008677; text-transform: uppercase; letter-spacing: 0px; border-radius: 4px; font-size: 14px; line-height: 1em; padding: 12px 4px; background: transparent; border: 1px solid #008677; }
	.btn-clear:hover, .btn-clear:active, .btn-clear:focus, a.btn-clear:focus, a.btn-clear:active, a.btn-clear:hover { color: #fff; background-color: #008677; }


.form-control { border-radius: 0; font-size: 16px; padding: 8px 12px; height: 40px; border: 1px solid #ddd; border-bottom: 1px solid #aaa; box-shadow: unset; background: #fcfcfc; color: #000;}
label { font-weight: bold; font-size: 16px;  }

hr { border-color: #ddd; }
	
.photo-border { border: 5px solid #319cf4; }

.top-arrow { position: absolute; top: 0px; left: 0; width: 100%;  height: 65px; }
.bot-arrow { position: absolute; bottom: 0px; left: 0; width: 100%; height: 65px;  }

.red { color: #cc0000; }

/*------------ HEADER ----------------------*/
#blackbar { background: #333; padding: 8px 0; color: #fff; text-align: right; text-transform: uppercase; font-size: 12px;   }
	#blackbar a { color: #fff; text-decoration: none; }
		#blackbar a:hover { opacity: 0.7; }
	#blackbar .pull-right { margin-left: 12px; }
	#blackbar .social-circle span { font-size: 10px; border-radius: 2px; line-height: 1.3em; margin-left: 3px; display: inline-block; background: #fff; color: #333; padding: 1px; width: 19px; height: 14px; text-align: center; }
	#blackbar .social-circle span:hover { opacity: 0.7; }
	#blackbar a.social-circle { color: #333; }
	
#google_translate_element select { background: #444; color: #fff; border: 0; padding: 4px; margin: 0; font-size: 11px;  }	

#menu { background: #008677; }

.sf-menu { text-transform: uppercase; text-align: center;  }
.sf-menu ul li { display: inline-block; vertical-align: middle; padding: 15px 0; line-height: 1em; margin: 0; float: none;   }
	.sf-menu li a { width: 100%; display: block; font-weight: normal; line-height: 1em; padding: 0 10px; text-decoration: none; font-size: 16px; color: #fff; border-right: 0px solid rgba(255,255,255,0.3); text-align: center;  }
		.sf-menu li:hover a { opacity: 0.7; }
		.sf-menu li.selected { border-bottom: 2px solid #fff; padding: 14px 0;  }
	.sf-menu li.last a {  border: 0; padding-right: 0; }
	.sf-menu li ul { transition: all 0s ease-in-out 0s; overflow: hidden; box-shadow: 2px 2px 8px rgba(0,0,0,0.2); border: 1px solid #008677; border-top: 0px;  }
	.sf-menu li li, .sf-menu li.selected li {  border-radius: 0; transition: all 0.1s ease-in-out 0s; background: #fff; padding: 0px 0px; display: block; text-align: left; border-bottom: 1px solid rgba(0,0,0,0.1); }
	.sf-menu li li a, .sf-menu li:hover li a, .sf-menu li.selected li a { opacity: 1; display: block; color: #008677; background: transparent; text-align: left; transition: all 0.1s ease-in-out 0s; border: 0;  font-size: 14px; line-height: 1em; padding: 8px 12px; }
		.sf-menu li li:hover { background: #008677;; border-radius: 0;  }
		.sf-menu li li:hover a{ color: #fff; text-decoration: none; }
		.sf-menu li li.last { border: 0px;  }
		
.sf-menu ul li:hover ul, .sf-menu ul li.sfHover ul { top: 46px; }



#mobile-menu-container { padding: 8px 0; }
	#mobile-menu-container a.mobile-help-buttons { display: block; text-decoration: none; color: #fff; font-size: 16px; padding: 2px 5px 2px 0; line-height: 1.2em; text-transform: uppercase; text-align: center; border-right: 1px solid rgba(255,255,255,0.1);  }
	#mobile-menu-container a.mobile-help-buttons.active { opacity: 0.5;  }
#mobile-logo { max-height: 45px;  }
.mobile-trigger{ text-align: left;  }
	.mobile-text { font-size: 16px; color: #ffffff; font-weight: normal; display: inline-block; padding: 10px 15px;  }
	.mobile-text:hover { color:#fff; }
#mobile-menu-btn {  background: none; z-index: 9899; cursor: pointer; max-width: 45px; margin-left: auto; padding: 5px 0px; overflow: hidden; text-decoration: none;  }
	#mobile-menu-btn .icon-bar { height: 2px; background: #ffffff; display: block; margin: 7px 5px; border-radius: 0px; }
		#mobile-menu-btn:hover .icon-bar { background: #fff; opacity: 0.8; color:#ffffff }

.mobile-menus { display: none; text-align: left; margin: 10px 0; padding: 0px 0px; width: 100%; overflow: auto; z-index: 900; text-transform: uppercase;  }
	.mobile-menus h6 { display: none; }
	.mobile-menus a { text-decoration: none; }
	.mobile-menus ul { margin: 0px; padding: 0px; list-style: none; width: auto; }
	.mobile-menus li { margin: 0px; padding: 0px 20px; background: none; list-style: none; font-weight: normal;  }
	.mobile-menus li a{ display: block; padding: 6px 15px 6px 0; font-size: 16px; color: #ffffff; border-bottom: 1px solid rgba(255,255,255,0.2); }
	.mobile-menus li.last a{ border: 0; }
	.mobile-menus li a:hover { opacity: 0.8; background: none; }
		.mobile-menus li li { margin: 0px; padding: 0px; border-bottom: 0px solid #000; background: none; font-weight: normal;  }
		.mobile-menus li li a{ border-left: 2px solid #ddd; display: block; padding: 4px 15px 6px 0; padding-left: 15px; font-size: 16px; color: #fff; }
		.mobile-menus li li a:hover { background: none; opacity: 0.8; }
		.mobile-menus li li.last a { border-left: 2px solid #ddd; }


/*------------ FOOTER ----------------------*/
#footer { background: #ebebeb; padding: 30px 0; color: #333; font-size: 14px; line-height: 1.5em; text-align: center; position: relative; }
#footer .container { z-index: 2; position: relative;}
#footer .top-arrow { background: #fff; z-index: 1;}
#footer .top-arrow.home { background: #008677;}
#footer .top-arrow .decor  { fill: #ebebeb;  }
#copyright { padding: 15px 0; font-size: 12px; line-height: 1em; text-align: center; }
	#copyright a { color: #ffd400; text-decoration: none; }
/*------------ CONTENT ----------------------*/
#banner { background: #fff; text-align: center; position: relative; border-bottom: 8px solid #008677; min-height: 300px; background: #ffd400 linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.2));  }
#banner-overlay { position: absolute; left: 0; top: 0; width: 100%; z-index: 10; padding: 40px 0 0; /*background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0) 30%);*/ }
#banner-overlay .large-container { position: relative; }
#banner-container { margin: 0px auto; max-width: 1900px; }
#logo { position: absolute; z-index: 10; top: -25px; left: 30px; }
	#give-get-help { background: rgba(30,30,30,0.8); color: #fff; text-align: right; padding: 0 8px; border-radius: 8px; }
	#give-get-help span { display: inline-block; text-align: center; padding: 15px 0; }
	#give-get-help a  { display: block; color: #fff; text-decoration: none; font-size: 28px; line-height: 1.5em;  padding: 0 25px; text-transform: uppercase; font-weight: bold; 	}
	#give-get-help a.left  { border-right: 1px solid rgba(255,255,255,0.3);	}
	#give-get-help span:hover, #give-get-help span.active { background: #008677; border-left: 1px solid #008677; margin-left: -1px; z-index: 2; position: relative; }
	#give-get-help span:hover a.left, #give-get-help span.active a.left { border-right: 1px solid transparent; }
	
.banner-menu { display: none; background: #008677; box-shadow: 0 2px 19px rgba(0,0,0,0.3); margin-top: -8px; color: #fff; padding: 45px 15px 15px; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px; }
	.banner-menu h3 { font-size: 22px; font-weight: bold; margin: 10px 0 8px; color: #fff; text-transform: uppercase; }
	.banner-menu a { color: #fff; text-decoration: underline; }
	.banner-menu a:hover { opacity: 0.7; }
	.banner-menu ul { list-style: none; margin: 0; padding: 0; }
	.banner-menu li { display: block; margin: 0; padding: 8px 0; text-align: left; }
	.banner-menu li a { display: block; }
	.banner-menu li a i { margin-right: 8px; }
	.banner-menu .banner-menu-wrap { padding-right: 30px; border-right: 1px solid rgba(255,255,255,0.3);}

#top-content { padding: 45px 0; background: #ebebeb; color: #333; font-size: 24px; line-height: 1.4em; position: relative; text-align: center;  }
	#top-content .container { z-index: 2; position: relative;} }
	#top-content .bot-arrow { background: #fff; }
	#top-content .bot-arrow.home { background: #008677; }
	#top-content .bot-arrow .decor  { fill: #ebebeb;  }
	#top-content h1 { font-weight: bold; font-size: 28px; margin: 0px 0px 8px; color: #008677; }

.content { padding: 45px 0; background: #fff; color: #333; font-size: 18px; line-height: 1.5em;  }
	.content.home { background: #008677; color: #fff; }
	.content h1 { font-weight: bold; font-size: 28px; margin: 0px 0px 8px; color: #008677; }
	.content h2 { font-weight: bold; text-transform: uppercase; font-size: 20px; margin: 15px 0px 8px; color: #008677; }
	.content h3 { font-weight: bold; text-transform: uppercase; font-size: 18px; margin: 0px 0px 8px; color: #008677; }
	
.sidebar { border-radius: 8px; background: #ebebeb; overflow: hidden; font-size: 16px;  }
.sidebar h4 { font-size: 18px; font-weight: bold; text-transform: uppercase;  text-align: center; background: #008677; color: #fff; padding: 10px; margin: 0; }
.sidebar ul { list-style: none; margin: 0px 15px; padding: 0px; }
.sidebar li { display: block; padding: 6px 0px; margin: 0px; border-bottom: 1px solid rgba(0,0,0,0.1); text-transform: uppercase;   }
.sidebar li.last { border: 0; }
.sidebar li a { display: block; color: #008677; text-decoration: none;  } 
.sidebar li:hover { opacity: 0.7; }
.sidebar li.selected a { font-weight: bold;  }

.home-page-box { background: #fff; padding: 8px; text-align: center; color: #008677; margin: 15px 0; }
	.home-page-box a { color: #008677; text-decoration: none; }
	.home-page-box:hover { opacity: 0.8; }
	.home-page-box .image-box { height: 200px; background: #ebebeb; background-position: 50% 50%; background-size: cover; background-repeat: no-repeat; position: relative; }
		.home-page-box .image-box a { display: block; width: 100%; height: 100%; position: absolute; z-index: 2; top: 0; left: 0; text-indent: -999em; overflow: hidden; }
	.home-page-box .title { padding: 15px 0; text-transform: uppercase; }

.donate-box { background: #ebebeb; margin: 15px 0; border: 1px solid #ccc; border-radius: 8px; padding: 15px; overflow: hidden; text-align: center; min-height: 165px;  }
	.donate-box h4 { background: #008677; margin: -15px -15px 15px; font-size: 18px; text-transform: uppercase; color: #fff; font-weight: bold; padding: 10px;  }

.event { border-bottom: 1px dotted #ddd; padding: 15px 0;  }
	.event.last { border: 0; padding-bottom: 0; }

.cover-image { float: right; height: 100%; overflow: hidden; width: 200px; box-sizing: border-box; margin-left: 30px; }
	.cover-image .img-responsive { border: 1px solid #ccc; padding: 10px; background: #fff;  box-sizing: border-box; }

.fc th { color: #fff; background: #008677; }
.fc-unthemed td.fc-today { background: #ffff90; }

a.fc-day-grid-event { color: #fff; background: #008677; font-size: 12px; line-height: 1.4em;  }
.fc-day-grid-event .fc-time { display: block; }

.hours { margin: 0 0 30px; padding: 15px 40px; background: #efefef; }
a.calendar-button { display: block; font-size: 22px; font-weight: bold; margin: 15px 0; padding: 20px; text-decoration: none; text-align: center; background: #098677; color: #fff; box-shadow: 1px 1px 4px rgba(0,0,0,.3); }


.gallery{ width:100%; border-radius:2px; padding:15px 7.5px; }
	.gallery .col-sm-4{ padding-left:7.5px; padding-right:7.5px; margin-bottom:15px;}
	.gallery h2{ color:#009999; font-style:italic; font-size:20px;}
	.gallery h2:hover{ text-decoration:none;}
	.gallery img{ max-height:300px; float:right;}
	.gallery .btn{ border-radius:10px; width:100%; height:95px; border:1px solid #80cccc; }
		.gallery .btn:hover{ background:rgba(0,153,153,0.3); }
	.gallery .img-caption{ border-radius:0px;  padding:10px; position:absolute; bottom:8px; left:15.5px; right:15.5px; background:rgba(0,0,0,0.5); color:#fff; text-align:center; }
	.gallery a:hover .img-caption{ background:rgba(0,0,0,0.7);}
	
.gal-cover{ border-radius:0px; border: 8px solid #fff; box-shadow: 0 0 8px rgba(0,0,0,0.2); max-width:100%; height:200px;overflow: hidden;}
.gal-sm{}
.gal-cover-sm{ border-radius:10px; max-width:100%; height:95px; }
	.gal-cover-sm:hover{ opacity:0.8; filter: grayscale(100%);}
	

/*---------fixed sticky sidebar ----------*/
.fixedsticky {
	position: -webkit-sticky;
	position: -moz-sticky;
	position: -ms-sticky;
	position: -o-sticky;
	position: sticky;
}
/* When position: sticky is supported but native behavior is ignored */
.fixedsticky-withoutfixedfixed .fixedsticky-off,
.fixed-supported .fixedsticky-off {
	position: static;
}
.fixedsticky-withoutfixedfixed .fixedsticky-on,
.fixed-supported .fixedsticky-on {
	position: fixed;
}
.fixedsticky-dummy {
	display: none;
}
.fixedsticky-on + .fixedsticky-dummy {
	display: block;
}
	
@media all AND (min-width: 991px) AND (max-width: 1060px) {
	.sf-menu li a { font-size: 15px; padding: 0 8px;}
	.sf-menu ul li:hover ul, .sf-menu ul li.sfHover ul { top: 45px; }
}
@media all AND (max-width: 767px){
	.hide-mobile { display: none; }
	.break-mobile { display: block; }
	
	#blackbar .pull-right { float: none !important; text-align: center; margin: 0; }
	#blackbar .social-circle span { margin: 0 5px;}
	
	#banner { min-height: 8px; background: #fff; }
}